Setup

This section refers to the system requirements in order to install Timesheet EXPRESS.
Timesheet EXPRESS may install succesfully on other configurations, however the details below are for systems it is known to work for.
  • Windows XP SP3
  • ASP .NET 2.0
  • SQL Server 2005
  • IIS 5.1
  • Visual Studio 2005

Last edited Aug 17, 2010 at 4:33 PM by ybhatti, version 6

Comments

No comments yet.